Debian Bug report logs - #369089
ITP: pulseaudio -- networked sound server

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lennart Poettering <mzqrooht@0pointer.de>

Date: Sat, 27 May 2006 12:48:05 UTC

Owned by: CJ van den Berg <cj@vdbonline.com>

Severity: wishlist

Merged with 378626

Fixed in version pulseaudio/0.9.5-1

Done: CJ van den Berg <cj@vdbonline.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#369089; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lennart Poettering <mzqrooht@0pointer.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lennart Poettering <mzqrooht@0pointer.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: polypaudio -- Polypaudio Sound Server
Date: Sat, 27 May 2006 14:45:15 +0200
Package: wnpp
Severity: wishlist


* Package name    : polypaudio
  Version         : 0.9.0
  Upstream Author : Lennart Poettering and Pierre Ossman
* URL             : http://0pointer.de/lennart/projects/polypaudio/
* License         : LGPL
  Programming Lang: C
  Description     : Polypaudio Sound Server

<snip>
polypaudio is a networked sound server for Linux and other Unix like
operating systems and Microsoft Windows. It is intended to be an
improved drop-in replacement for the Enlightened Sound Daemon (ESOUND).
</snip>

For more information see the homepage.

Along with polypaudio itself the following auxiliary apps should be
packaged, too:

Polypaudio Manager:
           http://0pointer.de/lennart/projects/paman/
Polypaudio Volume Meter:
           http://0pointer.de/lennart/projects/pavumeter/
Polypaudio Volume Control:
           http://0pointer.de/lennart/projects/pavucontrol/
GStreamer Plugin:
           http://0pointer.de/lennart/projects/gst-polyp/
Libao Plugin:
           http://0pointer.de/lennart/projects/libao-polyp/
XMMS Plugin:
           http://0pointer.de/lennart/projects/xmms-polyp/

Since Polypaudio once was part of Debian uploading this new release is
probably just a matter of updating the old packaging scripts.

Lennart

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)



Owner recorded as Franz Pletz <fpletz@franz-pletz.org>. Request was from Franz Pletz <fpletz@franz-pletz.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Franz Pletz <fpletz@franz-pletz.org> to control@bugs.debian.org. Full text and rfc822 format available.

Forcibly Merged 369089 378626. Request was from Loïc Minier <lool@dooz.org> to control@bugs.debian.org. Full text and rfc822 format available.

Message sent on to Lennart Poettering <mzqrooht@0pointer.de>:
Bug#369089. Full text and rfc822 format available.

Message #14 received at 369089-submitter@bugs.debian.org (full text, mbox):

From: Loïc Minier <lool@dooz.org>
To: Lennart Poettering <lennart@poettering.net>
Cc: control@bugs.debian.org, 378626@bugs.debian.org, 369089-submitter@bugs.debian.org
Subject: Re: Two ITPs about PulseAudio
Date: Fri, 21 Jul 2006 21:56:18 +0200
forcemerge 378626 369089
stop

On Fri, Jul 21, 2006, Lennart Poettering wrote:
> The first one was opened when PA was still known as Polypaudio. Since
> the poster (Franz Pletz) vanished without a trace and didn't respond
> to any of my emails in the last two months, you might want to simply
> close #369089. Or perhaps merge it with the other bug?

 Merged, thanks!

-- 
Loïc Minier <lool@dooz.org>



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, loic minier <lool@dooz.org>:
Bug#369089; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Loïc Minier <lool@dooz.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, loic minier <lool@dooz.org>. Full text and rfc822 format available.

Message #21 received at 369089@bugs.debian.org (full text, mbox):

From: Loïc Minier <lool@dooz.org>
To: control@bugs.debian.org, 378626@bugs.debian.org, 369089@bugs.debian.org
Subject: RFP: pulseaudio -- networked sound server
Date: Tue, 1 Aug 2006 17:30:06 +0200
retitle 378626 RFP: pulseaudio -- networked sound server
stop

 I lack the motivation and time to keep the lock on packaging of
 PulseAudio; anyone interested please take ownership of these bugs.

 I did not produce anything useful you could reuse, please use the
 polypaudio packages as a base if you intend to pick this up.

-- 
Loïc Minier <lool@dooz.org>



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by loic minier <lool@dooz.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Lennart Poettering <mzqrooht@0pointer.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as CJ van den Berg <cj@vdbonline.com>. Request was from CJ van den Berg <cj@vdbonline.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 20:35:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:51:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.